Bug 120040 - New search engine doesn't let you search for CVE names
New search engine doesn't let you search for CVE names
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-05 10:15 EDT by Mark J. Cox (Product Security)
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 08:53:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-04-05 10:15:22 EDT
Previously we recommended people who wanted to search for particular
CVE names to enter them into the Red Hat Search box.  So entering
"CAN-2004-0176" would bring up as the first hit the errata page
http://rhn.redhat.com/errata/RHSA-2004-137.html

With the new search engine it seems to not allow keywords with -'s and
I wasn't able to find a way to allow it to do so (neither single
quotes or double quotes helped).

Is there a way to search for "CAN-2004-0176" so I can at least alter
my presentations to tell people how to look up a particular CVE issue?

Thanks, Mark
Comment 1 Luke Meyer 2004-04-06 15:12:19 EDT
turns out "can" was a stopword in the search.  it's in the works.
Comment 2 Luke Meyer 2004-05-07 08:53:21 EDT
i think this has been cleared up now

Note You need to log in before you can comment on or make changes to this bug.